# AIBuoyList Class Reference
[Classes that create a list of items.]

Creates a list of buoys. More...

`#include <ai_buoylist.hpp>`

Inheritance diagram for AIBuoyList:

## Static Public Member Functions

static const char * | GetClassName ()

## Detailed Description

Creates a list of buoys.

Definition at line 21 of file ai_buoylist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_buoylist.hpp
- src/ai/api/ai_buoylist.cpp